View Issue Details

IDProjectCategoryView StatusLast Update
0031524RunnerMacPublic2020-03-09 15:40
ReporterScott DunbarAssigned ToRussell Kay 
PriorityMediumSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
PlatformmacOSOSCatalinaOS Version
Product Version2.2.5 
Target Version2.3.0Fixed in Version2.3.0 
Summary0031524: Mac: Does not detect any middle mouse button interactions
DescriptionIssue:
 running for mac is not detecting middle mouse button clicks, through either mouse events or through reading mouse_button
Steps To Reproduce1. Import attached project
2. Run project for mac
3. click/hold middle mouse button
4. observe that number remains on 0
TagsNo tags attached.
1.4 Found In
2.x Runtime Found In2.2.5.376
2.x Runtime Verified In

Activities

Scott Dunbar

2019-11-28 15:03

Adminstrator  

Mouse_Button.yyz (19,923 bytes)

Russell Kay

2020-01-13 16:02

Manager   ~0065271

Fixed in gitlab

Patrick Roche

2020-03-09 15:40

Adminstrator   ~0065480

Fixed in IDE v9.2.1.2152 Runtime v9.9.1.1717